General:
  DisabledServer: '&cЭта команда не может быть выполнена здесь.'
  UnableToConnectToServerRedisBungee: '&cНе удалось подключиться к серверу.'
Party:
  Error:
    CommandNotFound:
    - '&cЭта команда не существует!'
    - '&cЭта команда не существует!'
    NoPermission: '&cУ вас нет разрешения на выполнение этой команды!'
  CommandUsage:
    Join: '&8/&5Party join  &8- &7Присоединиться к Party'
    Invite: '&8/&5Party invite  &8- &7Пригласить игрока в свое Party'
    List: '&8/&5Party list &8- &7Список всех игроков, которые находятся в Party'
    Chat: '&8/&5Party chat  &8- &7Отправить всем игрокам Party сообщение'
    Leave: '&8/&5Party leave &8- &7Выйти из Party'
    Kick: '&8/&5Party kick  &8- &7Кикнуть игрока из Party'
    Leader: '&8/&5Party leader &5 &8- &7Сделать игрока лидером Party'
  Command:
    General:
      ErrorNoParty: '&5Вы должны быть в Party.'
      ErrorNotPartyLeader: '&cВы не лидер Party.'
      ErrorGivenPlayerIsNotInTheParty: '&cИгрок &e[PLAYER] &cне находиться в Party.'
      ErrorNoPlayer: '&cВам нужно указать игрока.'
      ErrorPlayerNotOnline: '&cЭтот игрок не в сети.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5Party было распущено из-за слишком меньшего количества игроков.'
      PlayerHasLeftTheParty: '&bИгрок &6[PLAYER] &bвышел из Party.'
      ServerSwitched: '&bParty присоединилось к Серверу &e[SERVER]&b.'
    Chat:
      ErrorNoMessage: '&5Вам нужно написать сообщение.'
      Prefix: '&7[&5PartyЧат&7] '
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5:[MESSAGE_CONTENT]'
    Info:
      Empty: empty
      PlayersCut: '&7, &b'
      Leader: '&3Лидер&7: &5[LEADER]'
      Players: '&8Игроки&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7Вы не можете пригласить самого себя.'
      CanNotInviteThisPlayer: '&cВы не можете пригласить этого игрока в Party.'
      AlreadyInAParty: '&cЭтот игрок уже в Party.'
      AlreadyInYourParty: '&cИгрок &e[PLAYER] &cуже приглашен в Party.'
      MaxPlayersInPartyReached: '&cМаксимальный размер Party [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &bбыл приглашен в Party.'
      YouWereInvitedBY: '&5Вас пригласили в &6[PLAYER]''s &5Party!'
      YouWereInvitedBYJSONMESSAGE: '&5Присоединяйтесь к Party с помощью команды &6/Party
        &6join &6[PLAYER]&5!'
      YouWereInvitedBYJSONMESSAGEHOVER: '&aНажмите здесь, чтобы присоединиться к Party'
      InvitationTimedOutInvited: '&5Приглашение &6[PLAYER]''s &5в Party истекло!!'
      InvitationTimedOutLeader: '&5Игрок &6[PLAYER] &5не принял ваше приглашение!'
    Join:
      PlayerHasNoParty: '&cTЭтот игрок не имеет Party.'
      AlreadyInAPartyError: '&cВы уже в Party. Используйте &6/party leave &cчтобы выйти из Party.'
      PlayerHasJoined: '&bИгрок &6[PLAYER] &bприсоединился к Party.'
      ErrorNoInvitation: '&cВы не можете присоединиться к Party.'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&bИгрок &6[PLAYER] &bбыл кикнут из Party.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bВы были кикнуты из Party.'
    Leader:
      SenderEqualsGivenPlayer: '&7Вы не можете стать лидером Party.'
      NewLeaderIs: '&7Новый лидер Party &6[NEWLEADER]'
    Leave:
      NewLeaderIs: '&bЛидер покинул Party. Новый лидер &e[NEWLEADER].'
      YouLeftTheParty:
      - '&bВы покинули свое Party.'
  General:
    PartyPrefix: '&7[&5Party&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&lParty&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
    - ' &cКоманда не существует.'
    - ' &cИзвините, но команда, которую вы искали, не была найдена.'
    NoPermission: ' &cУ вас нет разрешения на выполнение этой команды.'
    PlayerIsOffline: ' &7Игрок &e[PLAYER] &7не в сети, или вы не его друг.'
    NotAFriendOfOrOffline: ' &7Игрок &e[PLAYER] &7не в сети, или вы не его друг.'
    NoFriendGiven: ' &7Вам нужно указать друга.'
    NoPlayerGiven: ' &7Вам нужно указать игрока.'
    PlayerIsNowOffline: ' &7Ваш друг &e[PLAYER] &7сейчас &cоффлайн&7.'
    PlayerIsNowOnline: ' &7Ваш друг &e[PLAYER] &7сейчас &aонлайн&7.'
    RequestInfoOnJoin: ' &7Вы &7имеете &7запрос в &7друзья &7от: [FRIENDREQUESTS]'
    DoesNotExist: ' &7Данный игрок &7не &7выходит'
    GivenPlayerEqualsSender: ' &7Вы не можете указать себя в качестве отправителя игрока.'
    Prefix: '&8[&5&lДрузья&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&lДрузья&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  GUI:
    NoFriendRequests: ' &7На данный момент у вас нет ожидающих запросов друзей.'
    Hide:
      ShowAllPlayers: ' &aТеперь все игроки будут видны.'
      ShowOnlyFriendsAndPeopleFromTheServer: ' &eТеперь будут видны только друзья и команда сервера.'
      ShowOnlyFriends: ' &6Теперь будут видны только ваши друзья.'
      ShowOnlyPeopleFromTheServer: ' &5Теперь будут видны только игроки из команды сервера.'
      ShowNobody: ' &cТеперь игроки не будут видны.'
  CommandUsage:
    List: '&8/&5friend list &8- &7Список всех ваших друзей'
    MSG: '&8/&5friend msg [имя друга] [сообщение]&r &8- &7Отправить сообщение другу'
    ADD: '&8/&5friend add [имя друга]&r &8- &7Добавить в друзья!'
    Accept: '&8/&5friend accept [Имя друга]&r &8- &7Принять запрос в друзья'
    Deny: '&8/&5friend deny [имя друга]&r &8- &7Отклонить запрос в друзья'
    Remove: '&8/&5friend &5remove &5[имя &5вашего &5друга]&r &8- &7Удаляет &7друга'
    Jump: '&8/&5friend jump [имя друга]&r &8- &7Прыгнуть к другу'
    Settings: '&8/&5friend settings &r&8- &7Изменить настройки'
  Command:
    Accept:
      NowFriends: ' &7Вы и &e[PLAYER] &7теперь друзья'
      ErrorNoFriendShipInvitation: ' &7Вы не получили запрос от друга &e[PLAYER]&7.'
      ErrorSenderEqualsReceiver: ' &7Вы не можете написать себе сообщение.'
      ErrorAlreadySend: ' &7Вы уже отправили &e[PLAYER] &7aзапрос в друзья.'
    Add:
      SenderEqualsReceiver: ' &7Вы не можете отправить запрос на добавление в друзья.'
      FriendRequestFromReceiver: ' &7Игрок &e[PLAYER] &7уже отправил вам запрос в друзья.'
      FriendRequestReceived: ' &7Вы получили запрос от друга &e[PLAYER]&7.'
      ClickHere: '&aНажмите здесь, чтобы принять запрос друга'
      SentAFriendRequest: ' &7Игрок &e[PLAYER] &7получил от вас запрос в друзья.'
      CanNotSendThisPlayer: ' &7Вы не можете отправить игроку &e[PLAYER] &7запрос в друзья.'
      HowToAccept: ' &7Принять запрос в друзья можно с помощью &6/friend accept [PLAYER]&7.'
      AlreadyFriends: ' &7Вы и &e[PLAYER] &7уже друзья.'
    Deny:
      HasDenied: ' &7Вы отклонили &e[PLAYER]s&7 запрос в друзья.'
      NoFriendRequest: ' &7Вы не получили запрос в друзья от &e[PLAYER]&7.'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7Теперь вы можете получить приглашение в Party от &aлюбого
        &7игрока.'
      NowYouCanGetInvitedByFriends: ' &7Теперь вас могут пригласить &cтолько &7ваши друзья в Party.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7Теперь вы &cне будете больше &7получать запросы в друзья.'
      NowYouAreGoneReceiveFriendRequests: ' &7Теперь вы &aбудете получать &7запросы в друзья от всех.'
      NowYouAreNotGoneReceiveMessages: ' &7Теперь вы &cне будете &7больше получать сообщения.'
      NowYouWillBeShowAsOnline: ' &7Теперь вы будете видны как &aонлайн.'
      NowYouWilBeShownAsOffline: ' &7Теперь вы будете видны как &cоффлайн.'
      NowNoMessages: ' &7Теперь вы &cне будете &7больше получать сообщения.'
      NowMessages: ' &7Теперь вы будете &aполучать &7сообщения от всех.'
      NowYourFriendsCanJump: ' &7Теперь ваши друзья &aмогут прыгнуть &7к вам.'
      NowYourFriendsCanNotJump: ' &7Теперь ваши друзья &cне могут прыгнуть &7к вам.'
      Introduction: ' &7Это ваши настройки:'
      FriendRequestSettingEveryone: '&7На данный момент вы будете получать запросы от &aвсех друзей&7. Чтобы изменить этот параметр, используйте &6/friend settings
        friendrequests&7.'
      FriendRequestSettingNobody: '&7На данный момент вы &cне будете &7получать запросы в друзья. Чтобы изменить этот параметр, используйте &6/friend settings friendrequests&7.'
      PartyInvitedByEveryone: '&7На данный момент вы можете пригласить любого
        &aкаждого &7игрока. Чтобы изменить этот параметр, используйте &6/friend settings invite&7.'
      PartyInvitedByFriends: '&7На данный момент вы можете получить приглашение &cтолько &7в Party ваших друзей. Чтобы изменить этот параметр, используйте &6/friend settings invite&7.'
      CanJump: '&7На данный момент ваши друзья &aмогут прыгнуть к вам&7. Чтобы изменить эту настройку, используйте  &6/friend settings jump&7.'
      CanNotJump: '&7На данный момент ваши друзья &cне могут &7прыгнуть к вам. Чтобы изменить эту настройку, используйте &6/friend settings jump&7.'
      ShowAsOnline: '&7На данный момент вас показывают как &aонлайн&7. Чтобы изменить эту настройку, используйте &6/friend settings offline&7.'
      ShowAsOffline: '&7На данный момент вас показывают как &cоффлайн&7. Чтобы изменить эту настройку, используйте &6/friend settings offline&7.'
      ReceivePM: '&7В данный момент Вы не можете &aполучать &7личные сообщения. Чтобы изменить этот параметр, используйте &6/friend settings message&7.'
      DoNotReceivePM: '&7В данный момент Вы &cне можете &7получать личные сообщения. 
      Чтобы изменить этот параметр, используйте &6/friend settings message&7.'
      ChangeThisSettingsHover: '&aНажмите здесь чтобы изменить этот параметр.'
      NotFound: ' &7Указанный параметр не может быть найден или у вас нет разрешения использовать этот параметр.'
      SplitLine: '&8&m-----------------------------------------------'
    Jump:
      AlreadyOnTheServer: ' &7Вы уже находитесь на этом сервере.'
      JoinedTheServer: ' &7Теперь вы находитесь на том же сервере, что и игрок &e[PLAYER]&7.'
      CanNotJump: ' &7Вы не можете прыгнуть к этому человеку.'
    List:
      NoFriendsAdded: ' &7До сих пор вы не добавили друзей.'
      FriendsList: ' &7Это ваши друзья:LINE_BREAK &7- '
      PageDoesNotExist: ' &7Данная страница не существует.'
      NextPage: ' &7Чтобы увидеть больше друзей, используйте /friend list [PAGE].'
      OnlineTitle: ' &a(online)&7, в настоящее время играет на [SERVER_ON]'
      OfflineTitle: ' &c(offline)&7, последний раз видели [LAST_ONLINE]'
      TimeColor: '&7'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    MSG:
      CanNotWriteToHim: ' &7Вы не можете отправить сообщение этому игроку.'
      NoOneEverWroteToYou: ' &7Ни один игрок никогда не послал вам сообщение.'
      PlayerAndMessageMissing: ' &7Вам нужно написать сообщение.'
      PlayerWillReceiveMessageOnJoin: ' &7Игрок получит сообщение, когда он будет онлайн.'
      SentMessage: ' &e[SENDERNAME] &5-> &e[PLAYER]&7:[CONTENT]'
      ColorOfMessage: ' &7'
    Remove:
      Removed: ' &7Вы удалили друга &e[PLAYER]&7.'
